@charset utf-8;
 #d_c_downloads {
     width:100%;
     background-color:#FFF;
     display:table;
}
 #d_c_footer {
     width:1000px;
     height:55px;
     background-color:#000;
     display:table;
     margin:0 auto;
     padding:20px;
}
 #d_c_menu {
     width:1000px;
     height:80px;
     background-color:#393939;
     margin:0 auto;
}
 #d_info ul li p1 strong {
     color:#B22222;
     font-size:.9em;
}
 #d_p_info {
     width:100%;
     background-color:#FFF;
}
 #facebook {
     width:440px;
     height:315px;
     float:right;
}

.list {
	
	list-style:none;
	
}

.list a {
	
	text-decoration:none;
	font-weight:bold;
}

#off {
	
	color:red;
	}
	
#mostra_equipe{
	
	text-decoration: none;
	font-family:Arial;
	font-size: 14px;
	color:red;
	text-align:center;
	cursor:pointer;
	font-weight:bold;	
	
}	

 #h_banner {
     float:left;
     padding:20px 0;
}
 #h_banner h1 {
     color:#fff;
     font-size:2em;
}
 #h_list {
     float:right;
     position:relative;
     display:table;
}
 #h_list ul li {
     float:left;
     color:#fff;
     list-style:none;
     padding:30px 0 30px 30px;
}
 #h_list ul li a {
     text-decoration:none;
     color:#fff;
     font-size:.8em;
     font-family:Arial;
}
 #h_list ul li a:hover {
     
     border-bottom:2px solid #000;
}
 #userPwd {
     background-image:url(../img/senha.png);
     height:44px;
     border: .5px solid #CCC;
	 border-radius:3px;
     padding:0 60px;	 
}


.panel h1 {
	color: #f6f6f9;
	font-size: 14px;
	font-family: gisha;
	font-weight: normal;
	text-align: center;
	margin-top: 30px;
}
.panel .panel-account {
	background-color: #fff;
	border: 1px solid #fff;
	width: 95%;
	margin: 10px auto;
	color: #f6f6f9;
	font-family: gisha;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	display: table;
}
.panel {
	background-color: #fff;
	width: 300px;
	margin: 0px 1px 0px;
	float: left;
	height: 172px;
	overflow: hidden;
	
}

.panel .btn-panel-user {
	background-color: #bc1a30;
	border: 1px solid #393455;
	width: 270px;
	font-size: 14px;
	font-family: arial;
	color: #f6f6f9;
	float: left;
	display:table;
	text-align: center;
	margin-top: 3px;
	margin-left: 12px;
	border-radius: 3px;
}

.panel .btn-panel-user:hover {
	background-color: #bc0720;
	
}
.panel .btn-deslogar {
	background-color: #ba3232;
	border: 1px solid #993030;
	width: 92px;
	float: left;
	text-align: center;
	font-size: 14px;
	font-family: arial;
	color: #f6f6f9;
	margin-top: 3px;
	margin-left: 8px;
	border-radius: 3px;
	display:inline;
}
.panel .btn-panel-user a {
	color: #f6f6f9;
	text-decoration: none;
	display: block;
	line-height: 30px;
}
.panel .btn-deslogar a {
	color: #f6f6f9;
	text-decoration: none;
	display: block;
	line-height: 30px;
}


#main
{
	float: right;
	width: 660px;
	text-align:left;
	padding: 10px;
	margin: 0 5px 20px 5px;
	
}



#main .contentBox
{
	padding: 5px;
	background-color: #fff;
	margin-bottom: 15px;
	
}

#main h2
{
	font-size: 13px;
	font-weight: bold;
	border-bottom: 1px solid #333333;
	height: 18px;
	margin: 20px 0 10px 0;
}

#main h2.noMargin
{
	margin: 0 0 10px 0;
		
}




 #codigo {
     
     height:44px;
     border: .5px solid #CCC;
	 border-radius:3px;
     padding:0 60px;	 
}
 #rank_align {
     width:680px;
     background-color:#E4E4E4;
     border-radius:5px;
     display:table;
     margin:5px auto;
}
 #ranking {
     width:690px;
     background-color:#ccc;
     margin-top:10px;
     float:right;
     display:table;
}
 #sidebar_left {
     width:300px;
     float:left;
     display:table;
}
 #sidebar_right {
     width:690px;
     float:right;
     display:table;
}
 #social {
     width:1000px;
     height:355px;
     margin:10px 0 0;
}
 #userName {
     background-image:url(../img/usuario.png);
     height:44px;
     border: .5px solid #CCC;
	 border-radius:3px;
     padding:0 60px;
}
 #formRegister p{
	 margin-left:10px;
 }
 #terms, #termsandregister{
	 margin:10px;
 }
 * {
     font-family:Arial;
     margin:0;
     padding:0;
}
 .b_Radius {
     width:258px;
	 outline-style: none;
     border:1px solid #000;
     -webkit-border-radius:20px;
     -moz-border-radius:20px;
     border-radius:20px;
     font-size:12px;
     font-family:arial, helvetica, sans-serif;
     text-decoration:none;
     display:inline-block;
     font-weight:700;
     color:#000;
     background-color:#FFF;
     background-image:linear-gradient(tobottom,#FFFFFF,#FFFFFF);
     filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FFFFFF,endColorstr=#FFFFFF);
     margin:10px 0 0 23px;
     padding:10px 50px;
}
 .b_Radius:hover {
     border:1px solid #ccc;
     color:#FFF;
     background-color:#333333;
     background-image:linear-gradient(tobottom,#B22222,#B22222);
     filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B22222,endColorstr=#B22222);
    
}
 .border_e {
     border-radius:5px 5px 0 0;
     box-shadow:0 1px 2px #000;
}
 .d_c_info {
     width:335px;
     background-color:#FFF;
     float:left;
     margin:10px 5px;
}
 .d_c_info h2 {
     border-bottom:2px solid #000;
}
 .d_c_info th,.d_c_info td {
     font-size:.8em;
}
 .d_cleanner {
     width:100%;
     height:10px;
     background-color:#333333;
}
 .d_cleanner2 {
     height:10px;
     clear:both;
}
 .dt_notice {
     width:100px;
     height:20px;
     float:right;
     position:relative;
     -moz-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -webkit-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -o-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -ms-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     background-color:#333333;
     margin:-35px 10px 0 0;
}
 .dt_notice p1 {
     color:#FFF;
}
 .input_l {
     width:138px;
     height:30px;
     box-shadow:0 0 0 0;
     border:0 none;
     outline:0;
     margin:10px 0 0 23px;
}

 .input_2 {
     width:138px;
     height:30px;
     box-shadow:0 0 0 0;
     border:0 none;
     outline:0;
     margin:10px 0 0 23px;
	 border: 1px solid #000;
}
 .lg_notice {
     float:left;
     width:70px;
     border:1px solid #393939;
     -moz-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -webkit-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -o-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -ms-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     text-align:center;
     margin:9px 10px;
     padding:5px;
}


 .button {
     float:left;
    
     border:1px solid #393939;
     -moz-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -webkit-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -o-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -ms-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     text-align:center;
     margin:9px 10px;
     padding:5px;
	 cursor:pointer;
}

.button:hover{
	
	background:#3a3a3a;
	color:#fff;
	
}

.quadros {
	font-family: Arial;
	font-size: 13px;
	display:table;
	width: 100%;
	
}

.quadros a{
	
	text-decoration: none;
	color:#ccc;
	font-weight: bold;
	cursor:pointer;
}

.quadros table{
	
	
	background:#F1EFEF; 
	padding:10px; 
	border:1px dotted #111;
	border-radius:8px; 
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	
}

.paneluser {
	font-family: Arial;
	font-size: 13px;
	display:table;
	width: 100%;
	background-color:#fff;
}



.paneluser a{
	
	text-decoration: none;
	color:#ccc;
	font-weight: bold;
	cursor:pointer;
}

.paneluser table{
	
	width:100%;
	background:#fff; 
	padding:10px; 
	border:1px solid #111;
	border-radius:8px; 
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	
	
}


.paneluser table tr td{padding:2px 5px;} 
.paneluser table tr:nth-child(2n+1){background:#E9ECEF;}
.paneluser table tr td:hover{background:#CECFD1;}

#menu_cp {
	margin-bottom: 5px;
	
}
#menu_cp ul {
	margin: 0 2px 2px 4px;
}
#menu_cp li {
	 float:left;
     width:130px;
	 background:#3a3a3a;
	 color:#fff;
     border:1px solid #393939;
     -moz-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -webkit-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -o-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -ms-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     text-align:center;
     margin:9px 10px;	
     padding:5px;
	 display:inline;
	 font-family:Arial;
	 font-size: 11px;
	
}

#menu_cp a {
	
	
	text-decoration:none;
	color:#fff;
}

.legend-title {
	
	 float:left;
     width:95%;
	 background:#3a3a3a;
	 color:#fff;
     border:1px solid #393939;
     -moz-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -webkit-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -o-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     -ms-transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     transform:scale(1) rotate(0deg) translateX(0px) translateY(0px) skewX(-20deg) skewY(0deg);
     text-align:center;
     margin:9px 10px;
     padding:5px;
	
	
}

 .p_notice {
     width:100%;
     border-bottom:1px solid #ccc;
}
 .r_bottom {
     clear:both;
     width:100%;
     height:10px;
     background-color:#393939;
     bottom:0;
     box-shadow:0 0 2px #000;
}
 .rank_name {
     width:120px;
     height:20px;
     border-radius:5px;
     background-color:#444;
     text-align:center;
     margin:5px 0 5px 5px;
}
 .rank_player_name {
     width:130px;
     height:20px;
     margin-top:10px;
     background-color:#444;
     border-radius:0 0 5px 5px;
}
 .rank_player_name h4 {
     font-size:1em;
     color:#fff;
     font-weight:lighter;
     text-align:center;
     margin:-5px 0 5px;
     padding:2px;
}
 .rank_top {
     width:130px;
     height:185px;
     float:left;
     border-radius:5px;
     background-color:#ccc;
     margin:5px 0 5px 5px;
}
 .side_left {
     width:300px;
     background-color:#fff;
     display:table;
     margin-top:10px;
}
 .side_left p {
     text-align:center;
     margin:5px;
}
 .side_left ul li {
     width:285px;
     height:20px;
     list-style:none;
     border-bottom:1px solid #363636;
     background-image:url(../img/seta.png);
     background-repeat:no-repeat;
     padding-left:5px;
     margin:5px 0 0 5px;
}
 .side_left ul li p1 strong {
     color:gray;
}
 .side_right {
     width:100%;
     float:right;
     background-color:#fff;
     display:table;
     margin-top:10px;
}
 .side_right h2 a {
     text-decoration:none;
     font-family:Arial;
     font-weight:lighter;
     color:#B22222;
     font-size:.7em;
}
 .t_down {
     width:100%;
     border:1px solid silver;
     border-collapse:collapse;
     padding:5px;
}
 .t_down td {
     border:1px solid silver;
     padding:5px;
}
 .t_down th {
     border:1px solid silver;
     background:#F0F0F0;
     text-align:left;
     padding:5px 10px;
}
 .topbar {
     width:100%;
     height:30px;
     background-color:#444;
     border-radius:2px 2px 0 0;
     font-size:.8em;
     padding:10px 0 0;
}
 .input_text{
	 width: 245px;
	 height: 20px;
	 border:none;
	 border: .5px solid #CCC;
	 padding:0 5px;
 }
 .side_left input[type=text]:focus,.side_left input[type=password]:focus {
     outline:none;
     box-shadow:0 0 5px #B22222;
     border:1px solid #B22222;
     border-radius:2px;
}
 .side_left input[type=text]:hover,.side_left input[type=password]:hover {
     border:1px solid #ccc;
     box-shadow:0 0 5px #B22222;
     border-radius:2px;
}
 .side_right input[type=text]:focus,.side_right input[type=password]:focus {
     outline:none;
     box-shadow:0 0 5px #B22222;
}
 .side_right input[type=text]:hover,.side_right input[type=password]:hover {     
     box-shadow:0 0 5px #B22222;
}
 body {
     background-image:url(../img/background.jpg);
     background-color:#E4E4E4;
     background-repeat:no-repeat;
     background-position:center;
     background-size:cover;
   
     width:100%;
     height:100%;
}
 body::-webkit-scrollbar {
     height:8px;
     width:7px;
     background-color:#CCC;
}
 body::-webkit-scrollbar-thumb {
     background-color:#333333;
     height:3px;
}
 nav {
     width:100%;
     background-color:#393939;
     opacity:0.9;
     filter:alpha(opacity=90);
     display:table;
     margin:0 auto;
}
 main {
     width:1000px;
     display:table;
     margin:0 auto;
}
 
 caption h2 {
     font-size:.8em;
     color:#FFF;
     background-color:#393939;
     padding:5px 0;
} 
 h3 {
     font-family:Arial;
     font-weight:lighter;
     color:#FFF;
     margin-left:20px;
}  
 p {
     font-family:Arial;
     font-weight:lighter;
     color:#04B4AE;
     font-size:.8em;
     margin-bottom:5px;
}
 p a {
     text-decoration:none;
     color:#B22222;
}
 p a:hover,.side_right h2 a:hover {
     
     color:orange;
}
 p1 {
     color:#000;
     font-size:.8em;
     margin:20px;
}
 pr {
     font-family:Arial;
     color:#FFF;
     font-weight:lighter;
     font-size:.8em;
}


#footer_main
{
    width:100%;
    padding-top:10px;
    padding-bottom:10px;
    background:#f2f2f2;
    display:block; 
    clear:both; 
    text-align:center; 
    color: #404040;
   font-size: 10px;
    border-bottom: 1px solid #ccc;
}

#footer
{
    width:100%;
    padding-top:25px;
    padding-bottom:25px;
    background:#fff;
    display:block; 
    clear:both; 
    text-align:center; 
    color: #404040;
	font-size: 12px;
} 

#footer p
{
    margin:0px; 
    padding:0; 
    color:#404040;
}

#footer a
{
    color: #404040;
}

/* question event */
#questionsEvent {
    width: 450px; 
    height: 360px;
    font-size: 12px;
}
#questionsEvent #answerQuestion {
    text-align: center;
}
#questionsEvent #answerQuestion p { 
    font-weight: bold;
    font-size: 12px;
    color: #000;
}
#questionsEvent #answerQuestion p.congratulations { 
    font-weight: bold;
    font-size: 16px;
    color: green;
}
#questionsEvent #optionsQuestion { 
    margin: 10px;
    width: 425px;
    overflow: hidden;
    padding-top: 10px;
}
#questionsEvent #stringQuestion { 
    color: black;
    font-weight: bold;
    font-size: 16px;
    width: 425px;
    background-color: #F2F2F2;
    /*padding: 5px;*/
    text-align: center;
    margin-bottom: 2px;
}
#questionsEvent #stringsAnswer { 
    color: black;
    font-size: 12px;       
    padding: 5px;
    background-color: #F8F8F8;
}
#questionsEvent #buttonSubmit { 
    width: 425px;
    background-color: #F8F8F8;
} 
#questionsEvent #buttonSubmit input { 
    color: #000;
    margin: 5px;
    width: 412px;
}  
#questionsEvent #reponseSubmit { 
    text-align: center;
} 
#questionsEvent #reponseSubmit p { 
    font-weight: bold;
    font-size: 12px;
    color: #000;
} 
#questionsEvent #reponseSubmit p.correctResponse { 
    font-weight: bold;
    font-size: 16px;
    color: green;
}
#questionsEvent #reponseSubmit p.incorrectResponse { 
    font-weight: bold;
    color: red;
}
#questionsEvent #reponseSubmit p.serial { 
    font-weight: bold;
    font-size: 16px;
    color: green;
}
                           
#questionsEvent #timerString {
    float: right;
    padding-right: 10px;
    font-weight: bold;
    font-size: 12px;
}
#questionsEvent #timerCount {
    display: inline;
    font-weight: bold;
    color: green;
    font-size: 12px;
}


/* interface game */
.goldenArcherBox {                
    width: 626px;
    height: 589px;
    background-image: url(../images/goldenarcher/interface.jpg); 
}

.goldenArcherBox #goldenArcherName {                
    position: relative;
    top: 15px;  
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #96FFF0;
    width: 300px;
}
.goldenArcherBox #serialText {                
    height: 300px;
    left: 30px;
    position: relative;
    top: 65px;
    width: 240px;
    text-align: justify;
}
.goldenArcherBox #serialText p {                
    color: #fff;
    font-size: 11px;
}
.goldenArcherBox #serialText p.goldText {                
    color: #EAE25B;
    font-size: 11px;
    text-align: center;
}
.goldenArcherBox #serialText p.bold { 
    font-weight: bold;
}
.goldenArcherBox #serialInput {                
    position: relative;
    top: 106px;
    left: 62px;
    width: 174px;
}
.goldenArcherBox #serialInput input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #FFFFFF;
    font-size: 12px;
    height: 17px;
    text-align: center;
    width: 168px;
}
.goldenArcherBox #serialCheck {                
    position: relative;
    top: 131px;
    left: 53px;
    width: 193px;
}  
.goldenArcherBox #serialCheck input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: yellow;
    font-size: 12px;
    height: 31px;
    text-align: center;
    width: 190px;
}
.goldenArcherBox #serialResponse {                
    position: relative;
    top: 151px;
    left: 53px;
    width: 193px;
    text-align: center;  
}
.goldenArcherBox #serialResponse p.yellow{                
    color: yellow;
    font-weight: bold;
}
.goldenArcherBox #serialResponse p.white{                
    color: white; 
    font-weight: bold;
}

/* Virtual vault */
.vaultBox {                
    width: 300px;
    height: 589px;
    background-image: url(../images/vault/vault.png); 
}

.vaultBox #vaultName {                
    position: relative;
    top: 15px;  
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    text-align: center;
    color: #fff;
}

.vaultBox ul#itemsVaultGame, ul#itemsVaultVirtual {                   
    position: relative;
    top: 68px;
    left: 25px;               
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: auto;                 
    width: 251px;
    height: 474px;    
}
.vaultBox ul#itemsVaultGame li, ul#itemsVaultVirtual li {                
    width: 96%;
    height: 17px;    
    margin: 0;
    padding-left: 8px;
    color: #fff;
    overflow: hidden;
    list-style: none; 
    background: none;
}
.vaultBox ul#itemsVaultGame li:hover, ul#itemsVaultVirtual li:hover {                
    width: 96%;
    height: 17px;    
    margin: 0;    
    padding-left: 8px;
    color: #000;
    background-color: #FFF;
    overflow: hidden; 
}
.vaultBox ul#itemsVaultGame li:hover, ul#itemsVaultVirtual li:hover {                
    cursor: pointer; 
}
